// @ts-check
import { defineConfig } from "astro/config";
import tailwindcss from "@tailwindcss/vite";

export default defineConfig({
  site: "https://kitafreunde-regenbogen.de",
  vite: {
    plugins: [tailwindcss()],
  },
  // Für Cloudflare Pages: output auf "static" (default)
  // Wenn Server-Features gewünscht: output: "server", adapter: cloudflare()
  output: "static",
});
